aMsn

8 risposte [Ultimo messaggio]
Ritratto di LorenzoU
LorenzoU
(Junior)
Offline
Junior
Iscritto: 12/06/2006
Messaggi: 31

ciao a tutti, io ho la suse 10.1 ed ho installato aMsn 0.97b....vorrei installare delle skin e dei plugin che ho scaricato ma se seguo le istruzioni dal sito di aMsn http://amsn.sourceforge.net/wiki/tiki-index.php?page=Installing+Plugins+and+Skins#installskins
mettendo le varie cartelle estratte inerenti alle skin e plugin scaricati nelle cartelle di aMsn rispettivamente in
/usr/share/amsn/skins & /usr/share/amsn/plugins
una volta che apro amsn-->Preferenze-->Interfaccia-->selezionaSkin
non mi appaiono.
C'è qualcuno di voi che sappia aiutarmi e dirmi come fare?
Grazie Ciao

Ritratto di Cagliostro
Cagliostro
(Monster)
Offline
Monster
Iscritto: 08/02/2006
Messaggi: 237

ma cercare di installarle tutte direttamente da yast?

non dovrebbe essere troppo difficile,basta scrivere messenger alla voce cerca e spuntare plugins e skins..

dopodiché,all'avvio di aMsn,avrai pronti tutti i plugin e gli skin presenti per il programma Wink

SuSE 10.2 -- Gnome -- KERNEL 2.6.18.2-34-default -- Sempron 3200+ -- Asus M2A-VM -- 1GB RAM

Ritratto di dragoncello
dragoncello
(Collaboratore)
Offline
Collaboratore
Iscritto: 16/07/2005
Messaggi: 2741

ciao installato con smart ,ti scarica plugin e skin ,senza problemi ciao

SUSE Tumbleweed- kernel-5.8.0.1- kde-plasma-5.19.4.1- Intel Core i7 Asus P9x79 pro GeForce GTX 560-driver Nvidia-390.132.14- SSD samsung 850 pro 512 gb http://opensuse-community.org/

Ritratto di LorenzoU
LorenzoU
(Junior)
Offline
Junior
Iscritto: 12/06/2006
Messaggi: 31

vi ringrazio dell'aiuto, infatti seguendo il consiglio di Cagliostro ho risolto il problema delle skin, ma non quelo dei plugin...non me lo so prorpio spiegare....in quanto a smart non l'ho mai usato e non vorrei che prendesse il posto di yast con il quale mi trovo bene...vi ringrazio ancora...ciao

Ritratto di dragoncello
dragoncello
(Collaboratore)
Offline
Collaboratore
Iscritto: 16/07/2005
Messaggi: 2741

Quote:

LorenzoU ha scritto:
vi ringrazio dell'aiuto, infatti seguendo il consiglio di Cagliostro ho risolto il problema delle skin, ma non quelo dei plugin...non me lo so prorpio spiegare....in quanto a smart non l'ho mai usato e non vorrei che prendesse il posto di yast con il quale mi trovo bene...vi ringrazio ancora...ciao

ciao per adesso smart è indispensabile perche oltre ad installarti tutto,ma proprio tutto ti risolve le dipendense cosa che non sempre(in questo momento)riesce a fare yast

SUSE Tumbleweed- kernel-5.8.0.1- kde-plasma-5.19.4.1- Intel Core i7 Asus P9x79 pro GeForce GTX 560-driver Nvidia-390.132.14- SSD samsung 850 pro 512 gb http://opensuse-community.org/

Ritratto di LorenzoU
LorenzoU
(Junior)
Offline
Junior
Iscritto: 12/06/2006
Messaggi: 31

Perdona la mia ignoranza, ma smart dove lo trovo? nei pacchetti di suse 10.1 oppure dove? devo prestare qualche accortezza per non compromettere yast o possono interagire entrambi asieme senza che uno dei due venga disinstallato?....ti ringrazio nuovamente per l'aiuto
ciao

Ritratto di pernix
pernix
(Guru)
Offline
Guru
Iscritto: 07/07/2006
Messaggi: 995

Allora, smart per la 10.1 lo trovi, ad esempio, nel sito del guru:
http://linux01.gwdg.de/~pbleser/rpm-navigation.php?cat=/System/smart

Scarica e installa da console con
rpm -Uvh smart-0.42-1.guru.suse101.i686.rpm
rpm -Uvh smart-gui-0.42-1.guru.suse101.i686.rpm

Se hai delle dipendenze da soddisfare occupatene magari con YaST a parte (dovrebbero servire dei pacchetti di python se non erro). Poi smart è abbastanza intuitivo da usare (soprattutto se usi la gui), quindi non dovrebbero esserci problemi (se ne hai posta Laughing )
L'unica accortezza che dovrai avere è il fatto di non poter usare contemporaneamente yast e smart perché il database dei pacchetti è accessibile da un solo programma alla volta. Comunque nessun problema perché sono solo dei front-end allo stesso programma (rpm).
Ciao

Ti aggiungo questo wiki sull'utilizzo di smart, è molto utile:
http://susewiki.org/index.php?title=SMART_Package_Manager

In a world without walls and fences, who needs Windows ad Gates?

openSUSE 10.3 - KDE+Compiz
Dell Latitude D820N: Intel T7200 2GHz; 2GB RAM 667MHz; Nvidia Quadro NVS 120M 512MB

Ritratto di dragoncello
dragoncello
(Collaboratore)
Offline
Collaboratore
Iscritto: 16/07/2005
Messaggi: 2741

Quote:

pernix ha scritto:
Allora, smart per la 10.1 lo trovi, ad esempio, nel sito del guru:
http://linux01.gwdg.de/~pbleser/rpm-navigation.php?cat=/System/smart

Scarica e installa da console con
rpm -Uvh smart-0.42-1.guru.suse101.i686.rpm
rpm -Uvh smart-gui-0.42-1.guru.suse101.i686.rpm

Se hai delle dipendenze da soddisfare occupatene magari con YaST a parte (dovrebbero servire dei pacchetti di python se non erro). Poi smart è abbastanza intuitivo da usare (soprattutto se usi la gui), quindi non dovrebbero esserci problemi (se ne hai posta Laughing )
L'unica accortezza che dovrai avere è il fatto di non poter usare contemporaneamente yast e smart perché il database dei pacchetti è accessibile da un solo programma alla volta. Comunque nessun problema perché sono solo dei front-end allo stesso programma (rpm).
Ciao

Ti aggiungo questo wiki sull'utilizzo di smart, è molto utile:
http://susewiki.org/index.php?title=SMART_Package_Manager

e anche smart addons devi installare le dipendense stanno nel dvd o cd di suse
ciao facci sapere

SUSE Tumbleweed- kernel-5.8.0.1- kde-plasma-5.19.4.1- Intel Core i7 Asus P9x79 pro GeForce GTX 560-driver Nvidia-390.132.14- SSD samsung 850 pro 512 gb http://opensuse-community.org/

Ritratto di LorenzoU
LorenzoU
(Junior)
Offline
Junior
Iscritto: 12/06/2006
Messaggi: 31

grazie ragazzi, mi siete stati veramente di aiuto, infatti ho notato che smrt è molto meglio di yast e di zen updater....grazie ancora
ciao